/* ––––––––––––––––––– GLOBAL */

::selection {
  background: #f476b5;
}

.hoverFade a{
	opacity: 1 !important;
	transition: opacity .01s ease-in-out;
	-moz-transition: opacity .01s ease-in-out;
	-webkit-transition: opacity .01s ease-in-out;
}
.hoverFade a:hover {opacity: .5 !important;}

h1{
	font-family: 'Open Sans', sans-serif;
	padding-bottom:40px;
}

.content{
	box-shadow: none;
}

.footerLink{
	font-weight: normal;
}

.btnSecondary {
	border-left:none;
	border-right:none;
}

.bkg-superLightGrey{
	background-color:#f7f7f7;
}

.sideNavBG{
	background-color: #fff;
}

/* ––––––––––––––––––– MOBILE */

@media only screen and (max-width: 768px) {
	.bkgCover{background-color: rgba(0, 0, 0, 0.5);}
}


/* ––––––––––––––––––– HOME PAGE */
.fs-pagination{display: none;}
.parallax{height:100vh;}
.homeHR{width:50%;margin:30px 0 40px; border-top:1px solid #fff;opacity: 0.2;}

.logoImg{
	display: inline;
	width:100%;
	max-width:252px;
	height:auto; 
	margin:0;
	padding:0 0 30px 0;
}


/* ––––––––––––––––––– HOME PAGE */

#homeBG {
	background-color: #AB8DB2;
}

.floatRight{
	float: right !important;
}

/* ––––––––––––––––––– SIDE NAV */
.sweepToRight{
	width:auto;
	display:inline-block;
	position:relative;
	margin:0.;
	padding:15px 10px 15px 40px;
	cursor:pointer;
	background:#fff;
	z-index:0;
}
.sweepToRight:before {
	content: "";
	position: absolute;
	z-index:-1;
	top: 0;  left: 0;  right: 0;  bottom: 0;
	background: #3fb2d1;
	transform: scaleX(0);
	transform-origin: 0 60%;
	transition: transform .3s ease-out;
}
.sweepToRight:hover:before{transform: scaleX(1);}

.btnRED:before{background: #F39681;}
.btnYELLOW:before{background: #F6D599;}
.btnBLUE:before{background: #98c5ce;}
.btnPINK:before{background: #f476b5;}

.projTitle{
	padding:0 0 0 40px;
}

/* ––––––––––––––––––– PROJECT PAGE */
.projNavIcon{
	padding:10px 10px 15px 10px;
}
.projNavIconHome{
	padding: 10px 0 0 15px;
}

.projNavIconHome span{
	font-size: 40px !important;
}

.projText{
	font-size: 130%;
	font-weight: lighter;
	text-align: justify;
    text-justify: inter-word;
}


